ReferenceEndpoints
Feeds
The workspace's saved feeds: name, address, row type and output columns.
GET
/api/v1/feedsParameters
No parameters.
Example
curl "/api/v1/feeds" \
-H "Authorization: Bearer $PLANIFIZER_API_KEY"{
"data": [
{
"slug": "wip-hebdo",
"name": "Heures hebdo pour WIP",
"path": "/api/v1/feeds/wip-hebdo",
"type": "agents",
"group_by": "week",
"period": "week",
"format": "csv",
"columns": [
"Semaine",
"Agent",
"Responsable",
"Lundi",
"Mardi",
"Mercredi",
"Jeudi",
"Vendredi",
"Samedi",
"Dimanche",
"Heures Semaine"
],
"updated_at": "2026-10-13T09:12:00.000Z"
}
],
"meta": {
"count": 1
}
}Feeds are designed in Planifizer, not through the API. Design a feed